.pix14 {
	font-family: "標楷體";
	font-size: 14px;
	line-height: 130%;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.pix12h {
	font-family: "細明體";
	font-size: 12px;
	line-height: 130%;
	color: #808080;
	text-decoration: none;
}
.pix14y {
	font-family: "文鼎CS大黑";
	font-size: 14px;
	line-height: 130%;
	color: #93581E;
	text-decoration: none;
	font-weight: bold;
}
.pix12h1 {
	font-family: "細明體";
	font-size: 12px;
	line-height: 190%;
	color: #404040;
	text-decoration: none;
}
.pix14w {
	font-family: "漢儀大黑簡";
	font-size: 14px;
	line-height: 130%;
	color: #FFFFFF;
	text-decoration: none;
}
.pix12h2 {
	font-family: "細明體";
	font-size: 12px;
	line-height: 170%;
	color: #404040;
	text-decoration: none;
}
.pix12w {
	font-family: "細明體";
	font-size: 12px;
	line-height: 130%;
	color: #FFFFFF;
	text-decoration: none;
}
